map: Saltern
gamemode: Squeakrat
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - StationAi
  playerGuid: 8c2c087d-a3a4-47b5-89e7-664145b5324a
  playerICName: Amer'Ix
  playerOOCName: 011973
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b354f9dd-5027-4575-9688-d7cef2a1f44b
  playerICName: Pejureel-Aojee
  playerOOCName: BobBobert
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74f9dad6-0d87-452c-a798-bdae869cc411
  playerICName: mouse (2)
  playerOOCName: ColeDaMan2
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 74f9dad6-0d87-452c-a798-bdae869cc411
  playerICName: Wendy Wallick
  playerOOCName: ColeDaMan2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74f9dad6-0d87-452c-a798-bdae869cc411
  playerICName: cleanbot (Si-5850)
  playerOOCName: ColeDaMan2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74f9dad6-0d87-452c-a798-bdae869cc411
  playerICName: mouse (498)
  playerOOCName: ColeDaMan2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74f9dad6-0d87-452c-a798-bdae869cc411
  playerICName: mouse (716)
  playerOOCName: ColeDaMan2
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9e9e7912-2810-44a9-8fa4-5515fddd3e3d
  playerICName: WAVE-274
  playerOOCName: crowkilledcrow
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 102b062a-f635-427d-8fca-d6cccc17a593
  playerICName: Wendell
  playerOOCName: Wendigen
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: John Murderer
  playerOOCName: Wyatt1016
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 96f098a8-8c99-4de6-adb4-4f757f41c987
  playerICName: Swallows-The-Blade
  playerOOCName: XenoXero
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8a68b5db-46d9-4271-9f28-9efea1d29c2d
  playerICName: Yakub
  playerOOCName: Yakubmobutu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8a68b5db-46d9-4271-9f28-9efea1d29c2d
  playerICName: DT-2 'Justice'
  playerOOCName: Yakubmobutu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8a68b5db-46d9-4271-9f28-9efea1d29c2d
  playerICName: mothroach (837)
  playerOOCName: Yakubmobutu
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 7800
endTick: 4574726
duration: 00:46:18.7305546
fileCount: 771
size: 113788314
uncompressedSize: 850424018
endTime: 1.18:21:30.6808425
...
